#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-EJyLf05ov7LG1wjrpya6Tf
key:                  DAV-1.3.4-EJyLf05ov7LG1wjrpya6Tf
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  019929c25fe0f37e4dafc226116fee98
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-EJyLf05ov7LG1wjrpya6Tf
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z containers-0.6.5.1
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE exceptions-0.10.4
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-BZzegQGIwCA3PAoQz6BTc6
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    xml-conduit-1.9.1.4-EENxxzGfhS9GhD5MzZppUu
    xml-hamlet-0.5.0.2-LPnO0JjcpwcD51CIvyj0mF

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

